请问xtreme版eMule插件能否更新至8.1/0.50a?


#1

就是有些强迫症xD
http://xtreme-mod.net


#2

请问怎么添加电驴插件,我切换语言也没见有电驴的设置


#3

下载插件后运行。。。好像大陆用户要翻墙。。。